html {
  scroll-behavior: smooth;
  font-size: 0.7142857vw;
}

body {
  width: 100%;
}

.area-header {
  width: 100% !important;
  overflow: clip;
}

.item-search-title {
  margin-top: 0;
}

#PIC-251106MOE .f-container {
  width: 100%;
  overflow: clip;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
#PIC-251106MOE .f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
}
#PIC-251106MOE .f-container a.mask-img {
  position: relative;
}
#PIC-251106MOE .f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  -webkit-mask-size: cover;
          mask-size: cover;
  will-change: opacity;
}
#PIC-251106MOE .f-container a.mask-img:hover {
  opacity: 1;
}
#PIC-251106MOE .f-container a.mask-img:hover::after {
  background: rgb(255, 255, 255);
  opacity: 0.3;
}
#PIC-251106MOE .f-container img,
#PIC-251106MOE .f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
#PIC-251106MOE .f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
#PIC-251106MOE .f-container a {
  color: #000;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
#PIC-251106MOE .f-container a:hover {
  opacity: 0.7;
}
#PIC-251106MOE .f-container figure {
  display: block;
}
#PIC-251106MOE .f-container .f-left, #PIC-251106MOE .f-container .f-right {
  background-color: #fff;
  z-index: 2;
  padding-top: 1.4rem;
  scroll-margin-top: 1.4rem;
  width: calc((100% - 50rem) / 2);
  height: calc(100vh - 80px);
  position: sticky;
  top: 80px;
  overflow: clip;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#PIC-251106MOE .f-container .f-left .hero__img, #PIC-251106MOE .f-container .f-right .hero__img {
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
}
#PIC-251106MOE .f-container .f-left .hero__img {
  width: 100%;
}
#PIC-251106MOE .f-container .f-left .hero__box {
  margin-top: calc((100vh - (80px + 1.4rem)) * 0.1216216216);
  height: calc((100vh - (80px + 1.4rem)) * 0.2822822823);
  display: flex;
  flex-direction: column;
  align-items: center;
}
#PIC-251106MOE .f-container .f-left .hero__box img {
  height: 100%;
  width: auto;
}
#PIC-251106MOE .f-container .f-left .hero__bn {
  height: calc((100vh - (80px + 1.4rem)) * 0.074024024);
}
#PIC-251106MOE .f-container .f-left .hero__od {
  height: calc((100vh - (80px + 1.4rem)) * 0.116006006);
}
#PIC-251106MOE .f-container .f-right .all__btn {
  margin-top: calc((100vh - (80px + 1.4rem)) * 0.119954955);
  height: calc((100vh - (80px + 1.4rem)) * 0.0750750751);
}
#PIC-251106MOE .f-container .f-right .all__btn img {
  height: 100%;
  width: auto;
}
#PIC-251106MOE .f-container .f-right .all__btn a {
  width: auto;
  height: 100%;
}
#PIC-251106MOE .f-container .f-main {
  position: relative;
  z-index: 2;
  max-width: 50rem;
  width: 100%;
  overflow: clip;
}
#PIC-251106MOE .f-container .f-main-wrap {
  background-color: #fff;
  max-width: 50rem;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
}
#PIC-251106MOE .f-container .f-main-wrap .hero__mv {
  display: none;
}
#PIC-251106MOE .f-container .f-main-wrap .hero__bn {
  display: none;
}
#PIC-251106MOE .f-container .f-main-wrap .hero__od {
  display: none;
}
#PIC-251106MOE .f-container .hero__text {
  padding-top: 6.2rem;
}
#PIC-251106MOE .f-container .hero {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#PIC-251106MOE .f-container .hero__mv {
  margin-bottom: 5.39rem;
}
#PIC-251106MOE .f-container .hero__bn {
  width: 20rem;
  margin-bottom: 5.34rem;
}
#PIC-251106MOE .f-container .hero__od {
  width: 20.46rem;
  margin-bottom: 4.87rem;
}
#PIC-251106MOE .f-container .hero__text {
  font-family: "hiragino-mincho-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.67rem;
  line-height: 2.8rem;
  letter-spacing: 0.075em;
  margin-bottom: 6rem;
}
#PIC-251106MOE .f-container .il__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  -moz-column-gap: 1.53rem;
       column-gap: 1.53rem;
  margin-bottom: 6.67rem;
}
#PIC-251106MOE .f-container .il__btn {
  width: 22.67rem;
  height: 6rem;
  border: 1px solid #000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.47rem;
  line-height: 2.13rem;
  letter-spacing: 0.05em;
  text-align: left;
}
#PIC-251106MOE .f-container .il__btn a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 1.4rem;
  position: relative;
}
#PIC-251106MOE .f-container .il__btn a::after {
  display: inline-block;
  content: "";
  width: 1.33rem;
  height: 0.69rem;
  background: no-repeat url(../img/linkbtn_arrow.svg) 0 0/contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.2rem;
}
#PIC-251106MOE .f-container .sec__area {
  position: relative;
}
#PIC-251106MOE .f-container .sec__topics {
  font-family: "bodoni-moda-variable", sans-serif;
  font-variation-settings: "opsz" 11, "wght" 400;
  font-size: 2rem;
  line-height: 1.47rem;
  padding-top: 0.13rem;
  margin-bottom: 2.8rem;
}
#PIC-251106MOE .f-container .sec__title {
  font-family: "bodoni-moda-variable", sans-serif;
  font-variation-settings: "opsz" 11, "wght" 400;
  font-size: 3.8rem;
  line-height: 3rem;
  color: #607c3c;
  padding-top: 0.13rem;
  margin-bottom: 3.2rem;
}
#PIC-251106MOE .f-container .sec__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.87rem;
  line-height: 3rem;
}
#PIC-251106MOE .f-container .sec__annotation {
  font-size: 1.47rem;
  line-height: 1.47rem;
  margin-top: 2.2rem;
}
#PIC-251106MOE .f-container .sec__pn {
  font-family: "bodoni-moda-variable", sans-serif;
  font-variation-settings: "opsz" 11, "wght" 400;
  font-size: 2.4rem;
  line-height: 1.87rem;
  padding-top: 0.13rem;
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
}
#PIC-251106MOE .f-container .sec__pn::before {
  display: inline-block;
  content: "";
  width: 100vw;
  height: 0.07rem;
  background-color: #365643;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 47%;
}
#PIC-251106MOE .f-container .sec__pn span {
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding: 0 2.33rem;
}
#PIC-251106MOE .f-container .sec__slide {
  width: 34.67rem;
  margin: 0 auto;
}
#PIC-251106MOE .f-container .sec01 .text01 {
  margin-bottom: 4rem;
}
#PIC-251106MOE .f-container .sec01 .img01 {
  width: 40rem;
  margin: 0 auto 10.67rem;
}
#PIC-251106MOE .f-container .sec02 .text01 {
  margin-bottom: 3.33rem;
}
#PIC-251106MOE .f-container .sec02 .swiper-slide {
  width: 34.67rem;
  padding: 0rem 0.67rem;
}
#PIC-251106MOE .f-container .sec02 .slide01 {
  margin-bottom: 5.67rem;
}
#PIC-251106MOE .f-container .sec02 .slide02 {
  margin-bottom: 10.67rem;
}
#PIC-251106MOE .f-container .bl__title {
  font-family: "bodoni-moda-variable", sans-serif;
  font-variation-settings: "opsz" 11, "wght" 400;
  font-size: 3.8rem;
  line-height: 3.07rem;
  color: #607c3c;
  margin-bottom: 4rem;
}
#PIC-251106MOE .f-container .bl__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10.67rem;
  row-gap: 0.67rem;
}
#PIC-251106MOE .f-container .bl__img {
  width: 24.67rem;
}
#PIC-251106MOE .f-container .bl__img:nth-of-type(even) {
  margin-left: auto;
}
#PIC-251106MOE .all__title {
  width: 100%;
  font-family: "bodoni-moda-variable", sans-serif;
  font-variation-settings: "opsz" 11, "wght" 400;
  font-size: 2.67rem;
  line-height: 1.87rem;
  padding-top: 0.13rem;
  letter-spacing: 0.01em;
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 3.33rem;
}
#PIC-251106MOE .all__title::before {
  display: inline-block;
  content: "";
  width: 100vw;
  height: 0.07rem;
  background-color: #365643;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 49%;
}
#PIC-251106MOE .all__title span {
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding: 0 2.33rem;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
}